h1 {
    background-color: black;
    color: white;
    padding: 1%;
    margin: auto;
}

footer {
    background-color: gray;
    width: 97%;
    padding: 1%;
    padding-left: 2%;
}

.divmainsub {
    width: 100%;
    display: flex;
    background-color: gray;
    margin-top: 0.4%;
}

.divsubtitle {
    width: 50%;
    padding-left: 1%;
}

.divmainmenu {
    width: 100%;
    display: flex;
    background-color: rgb(200, 200, 200);
    margin-top: 0.4%;
    line-height: 0px;
}

.divmenu {
    width: 15%;
    padding-left: 9.5%;
}

.divmaintexto {
    display: flex;
    width: 100%;
}

.divimg {
    margin-top: 19px;
    margin-right: 10px;
}